@charset "Shift_JIS"; 
/* 基本のスタイル */

/* 基本設定*/
BODY{
	margin:0px;padding:0px;
	background : #ebebeb;
       background-repeat : repeat;
       color : #454545;
       text-align : justify;   /* 下記のautoに未対応用のセンタリング */
       font-family: "ＭＳ Ｐゴシック","MS PGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku   Gothic Pro","Osaka" ;
       font-size : 10.5pt;
       line-height : 15pt;
       letter-spacing : 0.5px;
}

/* ブラウザのセンターに*/

#container{
	display:block;
	margin : 10px auto 0px;
	width : 900px;
	background-color : white;
}

#under{
	clear : both;
  border-bottom-width : 3px;
  border-bottom-style : solid;
  border-bottom-color : maroon;
}


/* リンク画像に枠をつけない*/

img {
	border-style:none; 
} 

a img {
	border-style:none;
} 

/* リンクの基本設定*/
A{
	border-style:none; 
	text-decoration : underline;
       color : #666666;
} 

A:hover{
	border-style:none; 
	color : #ff8080;
	text-decoration : underline;
} 










STRONG{
  font-weight : bold;
  
}

EM{
  font-weight : normal;
  color : red;
  text-decoration : none;
  font-style : normal;
}
